﻿/*Kolbo la kelev*/
body{background:#fff;direction:rtl;font-family:Arial;font-size:12px;text-align:right;margin:15px 15px 0 0}
*{padding:0;border:0;margin:0;BORDER-COLLAPSE:collapse;vertical-align:top;list-style:none;overflow:hidden}

input{display:block}
input[type="text"]{height:18px;width:120px;margin:1px 10px 1px 7px;border-bottom:1px #68B3D7 solid;background:#ADD6E9}
input[type="file"]{height:18px;width:120px;margin:1px 10px 1px 7px;border-bottom:1px #68B3D7 solid;background:#ADD6E9}
#Field_430 {height:55px;width:120px;margin:1px 0 1px 7px;border-bottom:1px #68B3D7 solid;background:#ADD6E9;overflow-y:auto}
select {height:18px;background:#fff;width:120px;margin:1px 0 1px 7px}
.name {float:right;width:240px}
span {float:right;width:76px}

div {float:right;width:240px;height:25px}
.scroll {height:55px;margin:0 0 10px 0}
#btnSend {clear:both;border:#A6D2E7 2px solid;background:#063046;width:100px;font-size:14px;color:#fff;height:28px;font-weight:bold;padding:0 0 2px 0;margin:0 96px}
